@charset "utf-8";
#conteudo {
	clear: both;
	margin: auto;
	width: 960px;
	min-height: 480px;
}
#conteudo p {
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: arial;
	font-size: 14px;
	color: #8f8f8f;
	text-align: justify;
	line-height:125%;
}

#conteudo img {
	padding-right: 25px;
	padding-left: 15px;
	padding-bottom: 10px;
	display: block;
}
#conteudo h1{
	font-size: 24px;
	color: #8f8f8f;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;

}
#conteudo a {
color:#333;
font-weight: bold;
}
#conteudo hr , #tabela_contato hr{
	background-image: url(images/barra.jpg);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 1px;
	width: 945px;
}
#conteudo h2   {
color:#333;
font-weight: bold;
}


.titulo_desenvolvimento  {
	font-size: 24px;
	font-family: arial;
	margin-top: -5px;
}
#formulario {
	width: 721px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #D2D2D2;
	margin-top: 15px;
	font-size: 13px;
}
#formulario form td     {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
}
.texto   {
	margin-top: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #D2D2D2;
	height: 20px;
}
#formulario h1 {
	font-size: 19px;
	text-align: center;
	padding-top: 10px;
	color: #BE0700;
}

#formulario form h2 {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#formulario hr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#formulario form p {
	padding-left: 15px;
}
#formulario form table tr td h3 {
	padding-left: 17px;
}

#tabela_contato td #botao {
	margin-top: 10px;
	background: url(images/bt_enviar.jpg) center top #fff;
	height: 31px;
	width: 81px;
	cursor: pointer;
}
#tabela_contato td  #botao:hover {
	background: url(images/bt_enviar.jpg) center bottom;
}










.center {
	text-align: center;
}



#galeria {
	float: right;
	width: 400px;
}


.texto_desenvolvimento  {
	padding-bottom: 10px;
	font-family: arial;
	font-size: 14px;
	text-align: center;
}
#div_contato {
	width: 960px;
	clear: both;
}

#tabela_contato {
	height: 468px;
	margin-bottom: 10px;
	color: #333333;
	font-size: 13px;
	padding-left: 25px;
}
#tabela_contato h1 {
	font-size: 24px;
	color: #8f8f8f;
	text-align: center;
	width: 932px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}

#tabela_contato p {
	padding-top: 5px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 12px;
	color: #8f8f8f;
	width: 350px;
	padding-left: 0px;
}
#tabela_contato form table tr td .bold {
	font-weight: bold;
}


#tabela_contato form {
	padding-top: 0px;

}

#tabela_contato .titulo_contato {
	font-weight: bold;
	padding-bottom: 5px;

}

#tabela_contato form table tr td input {
	border: 0px solid #D7D7D7;
	width: 430px;
	height: 25px;
	margin-bottom: 5px;
	margin-top: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	color: #8f8f8f;
	background-color: #333333;
}

#tabela_contato form table tr td span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8f8f8f;
	font-size: 14px;
}



#tabela_contato form table tr td textarea {
	height: 100px;
	width: 430px;
	resize: none;
	border: 0px solid #D7D7D7;
	margin-bottom: 5px;
	margin-top: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #333333;
	color: #555555;
	padding-left: 5px;
}

#tabela_contato form table tr td #enviar {
	width: 81px;
	height: 31px;
	background-image: url(images/bt_enviar.jpg);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tabela_contato img {
	float: right;
	clear: both;
	padding-right: 40px;
	padding-top: 5px;
}
#tabela_contato iframe {
	float: right;
	padding-right: 35px;
}
#Conteudo_contato {
	float: right;
	font-size: 14px;
	margin-top: -80px;
	margin-right: 50px;
}
#Conteudo_contato p {
	font-family: "Gotham Light";
	font-size: 18px;
}
.bold_contato {
	font-family: "Gotham Light";
	font-size: 22px;
	font-weight: bold;
}
